Page MenuHomePhabricator

Community Wishlist Survey top 10 ideas and Q&A
Closed, ResolvedPublic

Description

Type of activity: Pre-scheduled session
Main topic: A plan for the Community Wishlist 2016 top results
Timing: We'd like to do this in an early slot on Monday, as an intro for the Wishlist Workshops later on in the day.

The problem

An overview of the 2016 Community Wishlist Survey results, and upcoming projects on the German Technical Wishes wishlist. We'll talk about our current plans, answer questions and start identifying items from the wishlist that volunteer developers can work on.

Expected outcome

  • People will know more about the wishlist process and this year's results.
  • People will be excited about the Wishlist Workshops later in the Dev Summit.
  • As a group, we'll identify some promising-looking projects from the Wishlist that we can suggest for volunteer devs through the year.

Current status of the discussion

...

Links

Event Timeline

DannyH created this task.Oct 6 2016, 12:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2016, 12:58 AM
DannyH updated the task description. (Show Details)Oct 6 2016, 1:00 AM
DannyH added a subscriber: Quiddity.
Bmueller updated the task description. (Show Details)Oct 6 2016, 6:21 AM
Qgil added a subscriber: Qgil.

This is a special proposal, in the sense that it is impossible to define it further or discuss it before the 2016 Community Wishlist Survey results are known. Let's consider it "To be pre-scheduled".

DannyH updated the task description. (Show Details)Nov 10 2016, 6:44 PM
Gilles added a subscriber: Gilles.Nov 17 2016, 10:44 AM
cscott added a subscriber: cscott.Jan 4 2017, 10:26 PM

The results of the Community Wishlist Survey are now known: https://meta.wikimedia.org/wiki/2016_Community_Wishlist_Survey/Results

Johan updated the task description. (Show Details)Jan 5 2017, 9:31 AM

To the owner of this session: Here is the link to the session guidelines page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines. We encourage you to recruit Note-taker(s) 2(min) and 3(max), Remote Moderator, and Advocate (optional) on the spot before the beginning of your session. Instructions about each role player's task are outlined in the guidelines. The physical version of the role cards will be made available in all the session rooms. Good luck prepping, see you at the summit! :)

Note-taker(s) of this session: Follow the instructions here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines#NOTE-TAKER.28S.29 After the session, DO NOT FORGET to copy the relevant notes and summary into a new wiki page following the template here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Your_Session and also link this from the All Session Notes page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/All_Session_Notes. The EtherPad links are also now linked from the Schedule page (https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Schedule) for you!

Where can the notes from this session be found? I only found the slides.

Where can the notes from this session be found? I only found the slides.

AFAIK, there were no notes taken for this session.

@DannyH: Are there any actionable items from this session? If not, should this task be closed as resolved?

DannyH closed this task as Resolved.Jan 30 2017, 9:27 PM

No action items. I'll close it, thanks.

Tobi_WMDE_SW moved this task from Incoming to Other on the TCB-Team board.Oct 17 2017, 8:46 AM